html{
    width:100%;
    height:100%;
}
body{
    width:100%;
    height:100%;
    padding: 0px;
    margin:0px;
    border:0px;
    font-family: arial;
    font-size: 10pt;
    background-size:100% 100%;
    background-color: #EEE;
}
img{
    margin:0px;
    border: none;
    opacity: 1;
}
img.disabled{
    opacity: .5;
}
img.rotateClockWise {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
img.rotateCounterClockWise {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}
img.flip {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.rotate0{
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);

}
.rotate90{
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.rotate180{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.rotate270{
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.frame{
    float:left;
    width:100%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
}
.frame.header{
    height:32px;
    border-bottom: 1px solid rgb(200,200,200);
    padding-bottom:2px;
    color:#444;
}
.frame.header .title{
    color: #3A5F74;
    font-size:16pt;
    float:left; 
    height:24px;
}
.frame.header .title .sub{
    font-size:12pt;
}
.frame.header .subTitle{
    float:left;
    font-weight:bold;
    color:#385F80;
    font-size:12pt;
}
.frame.header .profileTab{
    float:left; 
    width:auto; 
    margin-top:0px;  
    border:1px solid rgb(200,200,200);
    border-bottom: none;
    background-color: #E7E9CF; 
    padding-top:3px; 
    padding-bottom:3px; 
    padding-left:6px; 
    padding-right:6px; 
    border-radius: 4px 4px 0px 0px;

}
.frame.header2{
    font-size:12pt;
    color: #3A5F74;
    font-weight: normal;
    padding-bottom:1px;
    border-bottom: 1px solid rgb(220,220,220);
}
.frame.header3{
    font-size:12pt;
    color: #3A5F74;
    font-weight: normal;
    padding-bottom:1px;
    border-bottom:none;
    height:36px; 
    padding:7px; 
    background-color: #FFF
}
.frame.panelHeader{
    border-radius: 0px;
    border:0px solid rgb(200,200,200);
    padding:3px;
    font-size:11pt;
    padding-left:8px;
    background-color: #5A737A;
    background-color: #5A737A;
    color:white;
}

.frame .stretch{
    float:none !important; 
    width:auto !important;
}

.link,.link td{
    font-weight: normal;
    cursor: pointer;
    text-decoration: none;
    text-shadow:none;
    /*color:#425B84;*/
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.link.ul, .link.ul td{
    text-decoration: underline;
}
.link.white, .link.white td{
    color:white;
}
.link.white:hover, .link.white td:hover{
    color:rgba(255,255,255,.8);
}
.link.white.disabled, .link.white.disabled td{
    color:#999;
    cursor: default;
    text-shadow: none;
}


.link.gray, .link.gray td{
    color:#555;
}
.link.gray:hover, .link.gray td:hover{
    color:#888
}
.link.gray.disabled, .link.gray.disabled td{
    color:#AAA;
    cursor: default;
    text-shadow: none;
}

.link.green{
    color:#219C11
}
.link.blue{
    color:#11859C
}

.link.flat {
    text-shadow:none;
}
.link:hover, .link td:hover{
    /*color:#8773BF;*/
    text-decoration: underline;
}
.link.noul{
    text-decoration: none;
}
.link.noul:hover, .link.noul td:hover{
    /*color:#8773BF;*/
    text-decoration: none;
}
.link.noul{
    text-decoration: none;
}
.link.green:hover{
    color:#36B825
}
.link:active{
    /*color:#5F4D91;*/
    /*text-shadow: 1px 1px #FFF;*/
}
.link.selected {
    cursor: default;
    font-weight: bold;
}
.link.selected:hover {
    color:#425B84;
    cursor: default;
    font-weight: bold;
    text-decoration: none;
    cursor: default;
    text-shadow: none;
}
.link.disabled, .link.disabled td{
    color:#AAA;
    /*text-decoration: none;*/
    cursor: default;
    text-shadow: none;
}
.link img{
    opacity: 1
}
.link.disabled img{
    opacity: .5
}
.link.disabled:hover, .link.disabled td:hover{
    color:#AAA;
    text-decoration: none;
    cursor: default;
    text-shadow: none;
}
.link.disabled:active, .link.disabled td:active{
    color:#AAA;
    text-decoration: none;
    cursor: default;
    text-shadow: none;
}
.link.ul.disabled:hover, .link.disabled td:hover{
    color:#AAA;
    text-decoration: underline;
    cursor: default;
    text-shadow: none;
}
.link.ul.disabled:active, .link.disabled td:active{
    color:#AAA;
    text-decoration: underline;
    cursor: default;
    text-shadow: none;
}
.link.active {
    color:#5F4D91;
    text-shadow:none;
    text-decoration: underline;
}
.link.active.disabled{
    color:#AAA;
    text-decoration: none;
    cursor: default;
    text-shadow: none;
}

.link.no-color, .link.no-color td{
    color:inherit;
}
.link.no-color:hover{
    color:inherit;
    text-decoration: underline;
}

.iframe{
    border:0px solid rgb(150,150,150);
    float:left;
    height:610px;
}

.userSelect{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    user-drag: none; 
    -webkit-user-drag: none;
}
.userSelectBody{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select:none;
    user-select:none;
    user-drag: none; 
    -webkit-user-drag: none;
    cursor: default;
}
.userSelectText{
    -webkit-touch-callout: text;
    -webkit-user-select: text;
    -khtml-user-select: text;
    -moz-user-select: text;
    -ms-user-select:text;
    user-select:text;
}

.frame .note{
    color:#BA2525;
}
.fixed{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
}

.disableView{
    position: fixed;
    width:100%;
    height:100%;
    background-color: rgba(50,50,50,.5);
    display: none;
    z-index: 1000;
}
.disableViewTransparent{
    position: fixed;
    width:100%;
    height:100%;
    background-color: transparent;
    display: none;
    z-index: 1000;
}

.notice{
    border: 1px solid rgba(100,100,100,.9);
    padding:5px;
    border-radius: 3px;
    background-color: rgba(100,100,100,.3);
    color: #444;
}
.notice.white{
    background-color: rgba(200,200,200,.2);
    border: 1px solid rgba(100,100,100,.3);
    color:#444;
}
.notice.green{
    border: 1px solid rgba(192,225,186,.9);
    background-color: rgba(192,225,186,.3);
    color: #103909;
}
.notice.red{
    border: 1px solid rgba(223,109,134,.9);
    background-color: rgba(223,109,134,.3);
    color: #103909;
}

.popup{
    position: absolute;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
    padding:5px;
    border-radius: 5px;
    box-shadow: 1px 1px 2px rgba(10,10,10,.4), 3px 3px 5px rgba(100,100,100,.5);
    display:none;
    background-color: #F7F5D7;
    z-index: 1999;
    overflow: hidden;
    border:1px solid rgb(100,100,100);
}
.popup .header{
    float:left;
    width:100%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
    height:auto;
    padding-bottom:0px;
    border-bottom: none;
}
.popup .content{
    float:left;
    width:100%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
    height:auto;
    padding:0px !important;
}
.popup.dark{
    box-shadow: 3px 3px 50px rgba(10,10,10,.9);
}
.popup.yellowToolTip{
    border-radius: 4px;
    background-color: #ECE7B9;
    border:1px solid #BBB150;
    color:#444;
    box-shadow: 3px 3px 5px rgba(50,50,50,.6);
}
.popup.whiteFlat{
    padding:0px;
    border-radius: 0px;
    background-color: white;
    border:1px solid #333;
    color:#444;
    box-shadow: 1px 1px 1px rgba(10,10,10,.4);
}
.popup.whiteFlat.header{

}
.block.header{

    border:none;
    margin-top:0px;
}


.section-title{
    border-bottom: 1px solid rgba(150,150,150,.5); 
    font-size:10pt; 
    font-weight: bold; 
    color: #3A5F74;
    padding-bottom:5px;
}